.img-thumbnail {
	background:none !important;
}

.container-big {
    width: 100% !important;
    max-width: 98rem !important;
    margin-left: auto;
    margin-right: auto;
}
.bg-grey{
	background:#2e2e2e;
}

.left-service{position:sticky !important; top:10rem !important;}

.bg-grey-box{
	background:#2e2e2e;
	padding:40px; border-radius:12px;
	
}
.text-light2{color:#e7e7e7;}

.borderrad12{border-radius:20px !important;}

/* innner title */
.page-header.page-header-modern.page-header-background:after {
    background-color: #252525 !important;
}
.page-header.page-header-modern.page-header-background:after {
    content: '';
    display: block;
    width: 100%;
    height: 100px;
    background-color: #fff;
    position: absolute;
    bottom: -48px;
    left: 0;
    transform: rotate(2deg);
    z-index: 100;
}

/* about us page*/
.about-us-featured-block {
    position: absolute;
    z-index: 1;
    top: -50%;
    transform: translate(-70px, -50%);
}


.custom-text-7 {
    font-size: 22px !important;
}
.custom-text-11 {
    font-size: 50px !important;
    line-height: 72px !important;
}

@media (max-width: 1199px){
.about-us-featured-block {
    position: static;
    transform: translate(0);
}
}

/* contact page*/

.custom-card-style-2 {
    box-shadow: 0px 0px 35px -5px rgba(0, 0, 0, 0.1);
    border-left: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    margin-top: 16px;
    margin-top: 1rem;
}
.custom-card-style-2.card-contact-us {
    margin-top: 6.4px !important;
    margin-top: 0.4rem !important;
}
.custom-card-style-2:before {
    background-color: #ff3f00;
}
.custom-card-style-2:before {
    content: "";
    display: block;
    top: 0;
    left: 0;
    height: 3px;
    width: 100%;
}
.form-control.bg-tertiary, .form-control.bg-color-tertiary {
    color: #777;
    border-color: #f4f4f4;
}
.custom-form-style-1 .form-control {
    border: 0;
    padding: 19.2px;
    padding: 1.2rem;
    box-shadow: none !important;
    height: auto;
}
